@charset "utf-8"; 
/*---------------------------------------------------------
★Design218-photodiary-COSMOS 20130909
---------------------------------------------------------*/
/*---------------------------------------------------------
★BODY関連
---------------------------------------------------------*/
body 
{
 color:#666;
 font-family: "メイリオ", Meiryo, Verdana, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
 font-size:12px;
 line-height:27px;
 letter-spacing:0;
 text-align:center;
 margin:0 auto;
 padding:0;
 background-color:#F8F8F8;
}

/*---------------------------------------------------------
★LINK関連
---------------------------------------------------------*/
a { text-decoration:none; }
a:link { color:#777; }
a:active { color:#777; }
a:visited { color:#777; }
a:hover { color:#1B7DEC; }
 
/*---------------------------------------------------------
★投稿フォーム入力・ボタン・送信・テキストエリア関連
---------------------------------------------------------*/
input,button,submit,textarea
{
 color:#666;
 font-size:12px;
 font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku GothicPro","Osaka","Helvetica","Arial","Verdana","ＭＳ Ｐゴシック",sans-serif; 
 margin:2px;
 padding:3px;
}

form { margin:0; }

/*---------------------------------------------------------
★レイアウト関連
---------------------------------------------------------*/
div#container 
{
 width:1022px;
 text-align:left;
 margin:30px auto;
 padding:0;
}

div#header
{
 width:100%;
 height:35px;
 padding-top:5px;
 text-align:right;
 background-image:url(http://blog-imgs-57.fc2.com/a/n/m/anminn218/gonta_stripe.gif);
 background-color:#F8F8F8;
}

div#primary-column 
{
 float:left;
 width:742px;
 text-align:left;
 margin:0;
 padding:20px 15px 40px 15px;
}

div#secondary-column 
{
 float:right;
 width:220px;
 margin-top:45px;
 padding:0 15px;
}

div#siteinfo { clear:both; margin:0; padding:0; }

div#footer
{
 font-size:13px;
 font-family:Segoe UI, sans-serif;
 text-align:center;
 margin:0;
 padding:0;
}


/*---------------------------------------------------------
★ブログタイトル関連
---------------------------------------------------------*/
h1.banner
{
 display:inline;
 font-size:14px;
 font-family: "メイリオ", Meiryo, Verdana, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
}
h1.banner a { text-decoration:none; }
h1.banner a:link { color:#E9B30E; }
h1.banner a:active { color:#E9B30E; }
h1.banner a:visited { color:#E9B30E; }
h1.banner a:hover { color:#BBB; }

.introduction
{
 color:#BBB;
 font-size:12px;
 font-family:Segoe UI, sans-serif;
 font-weight:bold;
 letter-spacin:0.1em; 
 text-align:right;
 margin:0;
}
.introduction a { text-decoration:none; }
.introduction a:link { color:#BBB; }
.introduction a:active { color:#BBB; }
.introduction a:visited { color:#BBB; }
.introduction a:hover { color:#E9B30E; }

ul.introduction li {  display:inline; margin:0 10px 0 0; padding:0; }


/*---------------------------------------------------------
★プラグインカテゴリー関連
---------------------------------------------------------*/
h3.p_title
{
 height:28px;
 color:#AAA;
 font-family:Segoe UI, sans-serif;
 font-size:12px;
 letter-spacing:0.1em;
 text-align:left;
 margin:0;
 padding:1px 0 0 20px;
 background-color:#FFF;
 background-image:url(http://blog-imgs-57.fc2.com/a/n/m/anminn218/an21_ptbg.png);
}

.p_body
{
 color:#999;
 font-size:11px;
 text-align:left;
 line-height:20px;
 margin:0 0 27px 0;
 padding:15px 5px 5px 5px;

}
.p_body a { text-decoration:none; }
.p_body a:link { color:#999; }
.p_body a:active { color:#999; }
.p_body a:visited{ color:#999; }
.p_body a:hover{ color:#E9B30E; border-bottom:1px dotted #E9B30E; }

.p_body ul,ol { margin:0; padding:0; }
.p_body li { margin:0 5px 5px 20px; padding:0; list-style-type:none; list-style-image:url(http://blog-imgs-70.fc2.com/a/n/m/anminn218/an21_listimg.gif); color:#E9B30E; }
.p_body dl { margin-top:15px; padding:0; }
.p_body dt {  font-family:Segoe UI, sans-serif; font-weight:bold; margin-top:15px; padding:0; }
.p_body dd { margin:0; padding-left:10px; }

.p3_body
{
 color:#999;
 font-size:11px;
 text-align:left;
 line-height:20px;
 margin:0 0 27px 0;
 padding:15px 5px 5px 5px;
}
.p3_body a { text-decoration:none; border-bottom:1px dotted #999; }
.p3_body a:link { color:#999; }
.p3_body a:active { color:#999; }
.p3_body a:visited{ color:#999; }
.p3_body a:hover{ color:#E9B30E; border-bottom:1px dotted #E9B30E; }


/*---------------------------------------------------------
★エントリー関連
---------------------------------------------------------*/
.entry_box
{
 margin:0;
 padding:27px 20px;
 border-width:1px 1px 0 1px;
 border-style:solid;
 border-color:#EEE #CCC #CCC #EEE;
 background-color:#FFF;
}
.entry_box ul,li { list-style-type:none; margin:0; padding:0; }

.entry_header
{
 width:700px;
 height:70px;
 margin:0;
 padding-top:455px;
 background-repeat:no-repeat;
}

h2.entry_title
{
 color:#111;
 font-size:16px;
 letter-spacing:01.em;
 text-align:left;
 margin:0;
 padding:10px 10px 0 15px;
 background-image:url(http://blog-imgs-70.fc2.com/a/n/m/anminn218/sakura_title.png);
}
h2.entry_title a { text-decoration:none; }
h2.entry_title a:link { color:#111; }
h2.entry_title a:active { color:#111; }
h2.entry_title a:visited { color:#111; }
h2.entry_title a:hover { color:#FFF; }

.entry_date
{
 color:#222;
 font-family:Segoe UI, sans-serif;
 text-align:left;
 margin:0;
 padding:0 0 10px 15px;
 background-image:url(http://blog-imgs-70.fc2.com/a/n/m/anminn218/sakura_title.png);
}
.entry_date a { text-decoration:none; }
.entry_date a:link { color:#222; }
.entry_date a:active { color:#222; }
.entry_date a:visited { color:#222; }
.entry_date a:hover { color:#FFF; font-weight:bold; }

ul.ed_list li { display:inline; list-style-type:none; margin:0; padding:0; }

.entry_body 
{ 
 margin:0;
 padding:27px 15px 54px 15px;
 background-image:url(http://blog-imgs-70.fc2.com/a/n/m/anminn218/an21_senn.gif);
}
.entry_body a { text-decoration:underline; }
.entry_body a:link { color:#1B7DEC; }
.entry_body a:active { color:#1B7DEC; }
.entry_body a:visited{ color:#1B7DEC; }
.entry_body a:hover{ color:#E9B30E; }

.entry_body ul,ol { margin:27px; padding:0; }
.entry_body li { margin: 0px; padding:0; list-style-type:none; list-style-image:url(http://blog-imgs-70.fc2.com/a/n/m/anminn218/an21_listimg.gif); background-repeat:no-repeat; background-position:0;color:#E9B30E; }
.entry_body dl { margin:27px 0; padding:0; }
.entry_body dt { font-weight:bold; margin:27px 0 0 0; padding-left:6px; background-color:#FAFAFA; color:#333; border-left:16px double #EEE; }
.entry_body dd {margin:0 0 0 20px; padding:0; }

ul.es_list li 
{ 
 display:inline;
 list-style-type:none; 
 color:#BBB;
 font-family:Segoe UI, sans-serif;
 font-weight:bold;
 margin-right:10px; 
}
ul.es_list li a { text-decoration:none; color:#BBB; background-color:#FAFAFA; padding:0 3px; }
ul.es_list li a:hover { color:#1B7DEC; }

img.entry_bottom
{
 float:none;
 border:0;
 margin-bottom:100px;
}


/*---------------------------------------------------------
★追記関連
---------------------------------------------------------*/
.more_link 
{ 
 margin:27px 0; 
}
.more_link a { text-decoration:none; }
.more_link a:link { color:#666; }
.more_link a:active { color:#666; }
.more_link a:visited { color:#666; }
.more_link a:hover { color:#1B7DEC; }

.more 
{
 margin-top:27px; 
 padding:0; 
}

/*---------------------------------------------------------
★テーマ・スレッド関連
---------------------------------------------------------*/
p.thema 
{ 
 margin:54px 0 0 0; 
}
p.thema a { text-decoration:none; }
p.thema a:link { color:#666; }
p.thema a:active { color:#666; }
p.thema a:visited { color:#666; }
p.thema a:hover { color:#1B7DEC; }


/*---------------------------------------------------------
★全記事関連
---------------------------------------------------------*/
.tlist_body 
{ 
 color:#999;
 margin:0;
 padding:27px 15px;
 background-image:url(http://blog-imgs-70.fc2.com/a/n/m/anminn218/an21_senn.gif);
}
.tlist_body a { text-decoration:none; }
.tlist_body a:link { color:#666; }
.tlist_body a:active { color:#666; }
.tlist_body a:visited{ color:#666; }
.tlist_body a:hover{ color:#1B7DEC; }

ul.tlist_body li { display:inline; list-style-type:circle; margin-right:10px; padding:0; }

/*---------------------------------------------------------
★投稿フォーム関連
---------------------------------------------------------*/
dl.form dt {
 clear:left;
 float:left; 
 width:100px;
 color:#333;
 font-size:11px;
 font-family:Segoe UI, sans-serif;
 margin:0;
 padding-left:15px;
}

dl.form dd {
 margin-top:5px;
 margin-left:100px;
 padding:0;
}

.form_box
{
 margin:0 0 100px 0;
 padding:27px 20px;
 border-width:1px;
 border-style:solid;
 border-color:#EEE #CCC #CCC #EEE;
 background-color:#FFF;
}

.form_body {
 margin:0;
 padding:20px 15px;
 background-color:#FFF;
}
.form_body a { text-decoration:none; border-bottom:1px dotted #E9B30E; }
.form_body a:link { color:#E9B30E; }
.form_body a:active { color:#E9B30E; }
.form_body a:visited { color:#E9B30E; }
.form_body a:hover { color:#BBB; border-bottom:1px dotted #BBB; }


/*---------------------------------------------------------
★コメント・トラックバック関連
---------------------------------------------------------*/
.cmtb_box
{
 margin:0 0 27px 0;
 padding:27px;
 border-width:1px;
 border-style:solid;
 border-color:#EEE #CCC #CCC #EEE;
 background-color:#FFF;
}

h3.cmtb_title
{
 color:#222;
 font-size:12px;
 font-family:Segoe UI, sans-serif;
 letter-spacing:0.1em; 
 text-align:left;
 margin:0;
 padding-bottom:27px;
}
h3.cmtb_title a { text-decoration:none; border-bottom:1px dotted #FAFAFA; }
h3.cmtb_title a:link { color:#1B7DEC; }
h3.cmtb_title a:active { color:#1B7DEC; }
h3.cmtb_title a:visited{ color:#1B7DEC; }
h3.cmtb_title a:hover{ color:#E9B30E; border-bottom:1px dotted #FAFAFA; }

.cmtb_body
{
 margin:0;
 padding:27px 15px 0 15px;
 background-image:url(http://blog-imgs-70.fc2.com/a/n/m/anminn218/an21_senn.gif);
}
.cmtb_body a { text-decoration:none; border-bottom:1px dotted #1B7DEC; }
.cmtb_body a:link { color:#1B7DEC; }
.cmtb_body a:active { color:#1B7DEC; }
.cmtb_body a:visited{ color:#1B7DEC; }
.cmtb_body a:hover{ color:#E9B30E; border-bottom:1px dotted #E9B30E; }

.cmtb_state
{
 color:#888;
 font-family:Segoe UI, sans-serif;
 letter-spacing:0.1em;
 text-align:right;
 margin-top:27px;
 padding:0;
 background-color:#FAFAFA;
}


/*---------------------------------------------------------
★ナビ関連
---------------------------------------------------------*/
.cmtb_navi
{
 font-weight:bold;
 text-align:center;
 margin:100px 0;
 padding:0;
}
.navi a { text-decoration:none; margin:0 10px; padding:3px 5px; border-bottom:15px double #FFF; }
.navi a:link { color:#1B7DEC; }
.navi a:active { color:#1B7DEC }
.navi a:visited{ color:#1B7DEC; }
.navi a:hover{ color:#E9B30E; }

ul.cmtb_navi li { display:inline; list-style-type:none; }

.navi
{
 font-weight:bold;
 text-align:center;
 margin:0 0 100px 0;
 padding:0;
}
.navi a { text-decoration:none; margin:0 10px; padding:3px 5px; border-bottom:15px double #FFF; }
.navi a:link { color:#1B7DEC; }
.navi a:active { color:#1B7DEC }
.navi a:visited{ color:#1B7DEC; }
.navi a:hover{ color:#E9B30E; }

ul.navi li { display:inline; list-style-type:none; }

/*---------------------------------------------------------
プラグインカレンダー関連
---------------------------------------------------------*/
table.calender 
{
 width:154px;
 font-family:Segoe UI, sans-serif;
 border-collapse:collapse;
 margin:0 auto;
}

table.calender th 
{
 width:22px;
 text-align:center;
}
th#sat { color:#1B7DEC; }
th#sun { color:#E9B30E; }
caption{ margin:0 auto; }

table.calender td
{
 width:22px;
 height:22px;
 text-align:center;
}
table.calender td a { text-decoration:none; display:block; border-bottom:1px dotted #F8F8F8; background-color:#F4F4F4;}
table.calender td a:link { color:#E9B30E; }
table.calender td a:active { color:#E9B30E; }
table.calender td a:visited{ color:#E9B30E; }
table.calender td a:hover{ color:#1B7DEC; border-bottom:1px dotted #F8F8F8; }

/*---------------------------------------------------------
★その他
---------------------------------------------------------*/
/*--見出し--*/
h1,h2,h3,h4,h5,h6 { font-style:nomal; font-weight:bold; color:#333; }
h1{ font-size:200%; }
h2{ font-size:180%; }
h3{ font-size:160%; }
h4{ font-size:140%; }
h5{ font-size:120%; }
h6{ font-size:100%; }

/*--強調--*/
em { color:#222; font-weight:bold; font-style:nomal; border-bottom:10px solid #F9F9F9; }
strong { color:#222; font-weight:bold; font-style:nomal; border-bottom:10px solid #F9F9F9; }

/*--打消--*/
del,s { color:#CCC; }

/*--段落--*/
p { margin:27px 0; }
blockquote p { margin:0; }
.p_body p { margin:10px 0; }


/*--改行--*/
br { letter-spacing:normal; }

/*--引用--*/
blockquote 
{ 
 color:#E9B30E;
 margin:26px 10px;
 padding-left:7px;
 border-top:1px solid #EEE;
 border-left:1px solid #EEE;
 background-color:#FAFAFA;
}

q
{
 color:#E9B30E;
 border-bottom:1px dotted #E9B30E;
 background-color:#FAFAFA;
}

/*--絵文字--*/
img.emoji 
{
 margin:0 1px 2px 1px;
 vertical-align:middle;
 border:0;
}

/*--画像の枠初期設定なし--*/
img { border:none; }

/*--画像LINKの枠初期設定なし--*/
a img { border-style:none; }

/*--画像クラス--*/
.photo
{
 float:none;
 width:214px;
 height:214px;
 margin:0;
 padding:0;
 border:1px solid #DDD;
}